{
	"@metadata": {
		"authors": [
			"SeoJeongHo",
			"Revi",
			"Ykhwong",
			"Jerrykim306",
			"In2acous",
			"Nemo bis"
		]
	},
	"cargo-desc": "틀데이터의 저장 및 쿼리",
	"cargo-definestable": "이 틀은 테이블 \"$1\"을(를) 정의합니다.",
	"cargo-tablenotcreated": "이 테이블이 생성되지 않았습니다.",
	"cargo-addsrows": "이 틀은 $2 틀에 의해 선언되어 있는 \"$1\" 표에 열을 추가합니다.",
	"cargo-notable": "오류: 테이블 이름을 지정해야 합니다.",
	"cargo-unknowntable": "오류: $1 테이블을 찾을 수 없습니다.",
	"recreatedata": "데이터 재생성",
	"action-recreatecargodata": "카고 데이터 재생성",
	"right-recreatecargodata": "카고 테이블에 포함된 데이터를 다시 만듭니다",
	"action-deletecargodata": "카고 데이터 삭제",
	"right-deletecargodata": "카고 테이블을 삭제합니다",
	"cargo-createdatatable": "데이터 테이블 생성",
	"cargo-recreatedata-desc": "이 틀의 카고 데이터를 다시 만들까요?",
	"cargo-recreatedata-createdata": "이 틀의 카고 데이터를 생성할까요?",
	"cargo-recreatedata-tablecreated": "카고 테이블 \"$1\" 재생성됨.",
	"cargo-recreatedata-success": "데이터가 재생성되고 있습니다.",
	"cargo-viewdata-tables": "테이블:",
	"cargo-viewdata-fields": "필드:",
	"cargo-viewdata-where": "Where:",
	"cargo-viewdata-joinon": "Join on:",
	"cargo-viewdata-groupby": "Group by:",
	"cargo-viewdata-having": "Having:",
	"cargo-viewdata-orderby": "Order by:",
	"cargo-viewdata-limit": "제한:",
	"cargo-viewdata-offset": "오프셋:",
	"cargo-viewdata-format": "형식:",
	"cargo-viewdata-defaultformat": "기본값",
	"cargo-viewdata-heightparam": "높이:",
	"cargo-viewdata-widthparam": "너비:",
	"cargo-viewdata-columnsparam": "컬럼 수:",
	"cargo-viewdata-delimiterparam": "구분자:",
	"cargo-viewdata-modifyquery": "쿼리 수정",
	"cargo-query-missingformat": "오류: 포맷을 설정해야 합니다.",
	"cargo-query-badsqlfunction": "오류: \"$1\" SQL 함수는 허용되지 않습니다.",
	"cargo-query-badalias": "오류: 유효하지 않은 테이블 별칭 \"$1\".",
	"cargo-query-unknowndbtable": "오류: \"$1\" 데이터베이스 테이블이 존재하지 않습니다.",
	"cargo-query-unknownfieldfortable": "오류: 데이터베이스 테이블 \"$2\"에서 \"$1\" 필드를 찾을 수 없습니다.",
	"cargo-query-unknownfield": "오류: 지정된 데이터베이스 테이블 중 어느 곳에서도 \"$1\" 필드를 찾을 수 없습니다.",
	"cargo-query-missingparam": "오류: \"$2\" 포맷의 경우 \"$1\" 변수를 설정해야 합니다.",
	"cargo-query-specifiedfieldmissing": "오류: \"$2\"(으)로 지정된 \"$1\" 필드는 이 쿼리 필드 중 하나여야 합니다.",
	"cargo-cargotables-viewreplacement": "$1의 대체 테이블 보기",
	"cargo-cargotables-viewreplacementlink": "대체 테이블 보기",
	"cargo-cargotables-tablestructure": "테이블 구조:",
	"cargo-cargotables-listof": "$1 목록",
	"cargo-cargotables-totalrowsshort": "$1개의 {{PLURAL:$1|행}}",
	"cargo-cargotables-switch": "이 테이블을 사용하는 것으로 전환합니다.",
	"cargo-cargotables-nonexistenttable": "이 테이블은 등록되어 있으나 존재하지 않습니다!",
	"cargo-recreatedata-createreplacement": "데이터를 대체 테이블로 이관하여 다시 만들되, 조회를 위해 기존의 테이블은 유지합니다",
	"cargo-recreatedata-replacementexists": "현재 \"$1\" 테이블을 다시 만들 수 없습니다. \"$2\" 대체 테이블이 여전히 존재합니다.",
	"cargo-cargotables-replacementtable": "이 테이블은 $1 테이블을 대체하기 위해 존재합니다. 아직 조회를 위해 사용되지 않고 있습니다.",
	"cargo-cargotables-hasreplacement": "이 테이블은 읽기 전용이지만 이를 위한 대체 테이블이 생성되어 있습니다.",
	"cargo-deletetable-confirm": "$1 Cargo 테이블을 삭제하시겠습니까?",
	"cargo-deletetable-replacementconfirm": "$2 Cargo 테이블을 위해 [$1 대체 테이블]을 삭제하시겠습니까?",
	"cargo-deletetable-success": "\"$1\" 테이블이 삭제되었습니다.",
	"cargo-switchtables-switch": "전환",
	"cargo-drilldown-choosetable": "테이블 선택",
	"cargo-drilldown-allpages": "모든 문서",
	"cargo-drilldown-allfiles": "모든 파일",
	"cargo-drilldown-docu": "결과를 줄이려면 아래의 필터를 사용하십시오.",
	"cargo-drilldown-filterbyvalue": "이 값으로 필터",
	"cargo-drilldown-removefilter": "이 필터를 제거",
	"cargo-drilldown-resetfilters": "필터 다시 설정",
	"cargo-drilldown-hierarchy-only": "\"$1\"만",
	"cargo-drilldown-othervalues": "다른 값:",
	"cargo-drilldown-fulltext": "전문",
	"cargo-drilldown-pagetext": "문서 텍스트",
	"cargo-drilldown-filename": "파일 이름",
	"cargo-drilldown-filetext": "파일 텍스트",
	"cargo-drilldown-mapformat": "지도",
	"cargo-drilldown-timelineformat": "타임라인",
	"cargo-drilldown-galleryformat": "갤러리",
	"cargo-drilldown-calendarformat": "달력",
	"cargo-viewcsv": "CSV 보기",
	"cargo-viewxls": "XLS 보기",
	"cargo-viewjson": "JSON 보기",
	"cargo-dynamictables-searchcolumn": "$1 검색",
	"cargo-purgecache": "캐시 새로 고침",
	"cargo-purgecache-failed": "캐시 새로 고침 실패",
	"cargo-pageschemas-tablename": "테이블 이름:"
}
